Subject: Valguskahuri/valgusti kasutamine taevasse valgustamiseks.
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Sep 2025 13:52:07 +0300

Tere

Sooviks kasutada 10.oktoobri 2025 õhtul 21:00-04:00 valgustit Comet
4000,
https://valgus.ee/teenused/valgustehnika-rent/prozektorid-2/ip-65/comet-4000/
,  Tallinnas Telliskivi 60-4 asuvas Gläm restorani juures. Lasta sellega
valgust/kiiri taevasse, et tõmmata tähelepanu seal toimuvale Keskea
briis üritusele.
Kontakt: Taavo Taelma - 53923320

Ette tänades

Taavo Taelma
OÜ Helikast
53923320